Package Details: jriver-media-center24 24.0.28-2

Git Clone URL: https://aur.archlinux.org/jriver-media-center24.git (read-only)
Package Base: jriver-media-center24
Description: The Most Comprehensive Media Software
Upstream URL: http://www.jriver.com/
Licenses: custom
Conflicts: jriver-media-center
Submitter: blackhole
Maintainer: blackhole
Last Packager: blackhole
Votes: 2
Popularity: 0.591393
First Submitted: 2018-04-14 07:34
Last Updated: 2018-05-15 12:06

Latest Comments

Awesome_Donkey commented on 2018-05-30 14:59

I agree, since there's currently an issue with the beta and thumbnails.

Just a heads up about the dependencies being added once it goes out of beta. :)

blackhole commented on 2018-05-30 09:06

Thanks. I would wait until is not beta.

Awesome_Donkey commented on 2018-05-30 09:04

These are all the new dependencies needed for 24.0.31 and above...

gstreamer gst-plugins-base gst-plugins-base-libs gst-plugins-good gst-plugins-ugly gst-libav

Awesome_Donkey commented on 2018-05-29 21:59

There's a 24.0.31 beta build with the internal web browser working.

Note that these have more dependencies, the webkit2gtk dependencies as well as gstreamer dependencies (for media support in the browser). Specifically:

libwebkit2gtk-4.0-37 libgstreamer1.0-0 gstreamer1.0-plugins-base

Are required by the .deb. To get audio and video playback working you are likely going to need more: gstreamer1.0-x gstreamer1.0-plugins-good gstreamer1.0-plugins-ugly gstreamer1.0-alsa and probably: gstreamer1.0-libav

https://yabb.jriver.com/interact/index.php/topic,116156.0.html

Awesome_Donkey commented on 2018-05-15 10:34

Starting with 24.0.28, they've updated the GTK dependency from gtk2 to gtk3, which will need reflected/updated in the PKGBUILD.

Awesome_Donkey commented on 2018-05-04 11:49

There's a 24.0.24 beta.

https://yabb.jriver.com/interact/index.php/topic,115777.0.html

Looks like they're working on adding the integrated browser soon, so webkit2gtk will likely need to be added to the dependencies.